/* ::::: http://aasgroup.net/sandbox/wp-content/themes/product/style.css ::::: */

body { background: rgb(255, 255, 255) url('bar.png') repeat-x scroll 0px 10px; color: rgb(0, 0, 0); font-family: Tahoma,Geneva,Helvetica,sans-serif; margin: 0px; padding: 0px; }
.skip, hr { position: absolute; left: -9999px; }
a:link, a:visited { color: rgb(215, 6, 6); text-decoration: underline; }
a:visited { color: rgb(250, 73, 73); text-decoration: underline; }
a:hover, a:active { color: rgb(170, 0, 0); text-decoration: none; }
a img { border: medium none; }
h1 { font: 260% Impact,Tahoma,Geneva,Helvetica,sans-serif; letter-spacing: 2px; margin: 0px; padding: 40px 0px 5px 160px; }
#header h1 a:hover, #header h1 a:active { text-decoration: none; color: rgb(215, 6, 6); }
p.payoff { margin: 0px 0px 25px 160px; padding: 0px; color: rgb(255, 255, 255); font: 120% Impact,Tahoma,Geneva,Helvetica,sans-serif; letter-spacing: 2px; }
h2 { font: 185% Impact,Tahoma,Geneva,Helvetica,sans-serif; letter-spacing: 1px; margin: 15px 0px 2px; padding-bottom: 5px; }
p, li, .feedback { font: 90% Tahoma,Geneva,Helvetica,sans-serif; letter-spacing: 0px; }
.feedback { color: rgb(204, 204, 204); text-align: right; clear: both; border-top: 1px solid rgb(238, 238, 238); }
.feedback a { color: rgb(215, 6, 6); }
.feedback a:hover, .feedback a:active { text-decoration: none; }
.feedback p { padding: 0px 25px; background: rgba(0, 0, 0, 0) url('comment.gif') no-repeat scroll right top; }
.meta { font-size: 0.75em; }
.meta, .meta a { color: rgb(153, 153, 153); font-weight: normal; letter-spacing: 0px; }
.meta a { color: rgb(215, 6, 6); text-decoration: underline; }
.meta a:hover, .meta a:active { text-decoration: none; }
.meta .tags { background: rgba(0, 0, 0, 0) url('tag.gif') no-repeat scroll 0px 0px; padding-left: 20px; }
.meta .user { background: rgba(0, 0, 0, 0) url('user.gif') no-repeat scroll 0px 0px; padding-left: 20px; }
.post { margin-bottom: 40px; }
.post img { float: left; margin: 0px 10px 5px 0px; border: 3px double rgb(221, 221, 221); }
.storytitle { margin: 0px; }
.storytitle a { text-decoration: none; }
.storytitle a:link, .storytitle a:visited { color: rgb(68, 68, 68); text-decoration: none; }
.storytitle a:hover, .storytitle a:active { color: rgb(215, 6, 6); }
#container { width: 100%; min-width: 770px; background: rgba(0, 0, 0, 0) url('eyepaste.gif') no-repeat scroll right bottom; }
#wrapper { float: left; width: 100%; margin-left: -330px; }
#content { margin: 0px 0px 0px 330px; padding: 30px 10px 10px 80px; background: transparent none repeat scroll 0% 0%; }
#header { background: rgb(0, 0, 0) url('header.png') repeat-x scroll 0% 0%; letter-spacing: 1px; margin: 0px; padding: 0px; position: relative; }
#header a { color: rgb(255, 255, 255); text-decoration: none; }
#header a:hover { text-decoration: underline; }
#searchform { position: absolute; right: 80px; top: 95px; }
#searchform label { position: absolute; left: -9000px; }
#searchform input { width: 100px; }
#searchform button { background: transparent none repeat scroll 0% 0%; border: medium none; padding: 0px; margin: 0px; vertical-align: middle; cursor: pointer; color: rgb(255, 255, 255); }
p#rss { position: absolute; right: 80px; top: 55px; margin: 0px; padding: 0px; }
#menu { padding: 10px 0px 10px 130px; float: right; display: inline; width: 200px; margin: 0px 0px 240px; background: transparent url('sidebar.gif') no-repeat scroll 0% 0%; }
#menu ul { color: rgb(68, 68, 68); font-weight: bold; list-style-type: none; margin: 0px 0px 20px; padding: 0px; height: 1%; }
#menu ul li { font: 110% Impact,Tahoma,Geneva,Helvetica,sans-serif; letter-spacing: 1px; margin: 20px 0px 0px; padding: 0px 0px 5px; background: transparent none repeat scroll 0% 0%; }
#menu ul ul { font-variant: normal; font-weight: normal; line-height: 100%; list-style-type: none; margin: 0px; padding: 0px; text-align: left; border: medium none; }
#menu ul ul li { border: 0px none; font: 70%/1.7em Arial,Verdana,sans-serif; letter-spacing: 0px; margin-top: 0px; padding: 0px 0px 0px 20px; background: rgba(0, 0, 0, 0) url('list.png') no-repeat scroll 0px 3px; }
#menu ul ul li a { color: rgb(215, 6, 6); text-decoration: none; }
#menu ul ul li a:hover, #menu ul ul li a:active { border-bottom: 1px solid rgb(215, 6, 6); }
div.date p { width: 40px; height: 50px; float: left; margin: 0px 10px 0px 0px; padding: 5px; background: rgb(215, 6, 6) url('date.png') no-repeat scroll 0% 0%; color: rgb(221, 221, 221); text-align: center; font-size: 70%; overflow: hidden; }
div.date span.mese { display: block; margin-bottom: 8px; }
div.date span.giorno { font-size: 190%; color: rgb(68, 68, 68); font-weight: bold; line-height: 0.8; }
div.date p span.anno { margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-size: 80%; font-family: Tahoma,Arial,sans-serif; }
#menu1 { height: 1%; overflow: hidden; margin-left: 80px; }
#menu1 ul { margin: 0px; padding: 0px; }
#menu1 ul li { float: left; display: inline; margin: 0px; padding: 0px; }
#menu1 ul li a { padding: 8px 20px; display: block; text-decoration: none; }
#menu1 ul li a:link, #menu1 ul li a:visited { background: rgb(34, 34, 34) url('menu.png') repeat-x scroll left top; color: rgb(221, 221, 221); border-left: 1px solid rgb(51, 51, 51); border-top: 1px solid rgb(51, 51, 51); }
#menu1 ul li a:hover, #menu1 ul li a:active { background: rgb(51, 51, 51) url('menu.png') repeat-x scroll 0px -100px; color: rgb(255, 255, 255); text-decoration: none; border-left: 1px solid rgb(68, 68, 68); border-top: 1px solid rgb(68, 68, 68); }
#menu1 ul li.current_page_item a:link, #menu1 ul li.current_page_item a:visited { background: rgb(215, 6, 6) url('menu_in.png') repeat-x scroll left top; color: rgb(255, 255, 255); border-left: 1px solid rgb(215, 6, 6); border-top: 1px solid rgb(215, 6, 6); }
#footer { clear: both; background: rgb(0, 0, 0) url('header.png') no-repeat scroll 0% 0%; border-top: 2px solid rgb(215, 6, 6); color: rgb(255, 255, 255); margin: 0px; padding: 0px 80px; text-align: center; font-size: 80%; min-height: 34px; }
#footer p { padding: 10px; margin: 0px; font-weight: bold; font-family: Tahoma,Geneva,Helvetica,sans-serif; }
#footer p.up { float: right; }
#footer p.up a { padding-right: 20px; background: rgba(0, 0, 0, 0) url('top.gif') no-repeat scroll right top; }
#footer a:link, #footer a:visited { color: rgb(221, 221, 221); text-decoration: underline; }
#footer a:hover, #footer a:active { color: rgb(255, 255, 255); text-decoration: none; }
.alignnone { clear: both !important; }
